@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .s_column {
	margin-bottom: 20px;
}

#contents_main h3 {
}

#contents_main h4 {
}

#contents_main p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main li span {
	color: #666;
}

#contents_main ul {
	margin-top: 10px;
}

/* c01（AV機能） */

#contents_main #c01 {
	padding-bottom: 30px;
	border-bottom: 1px solid #d0d0df;
	margin-bottom: 50px;
}

#contents_main #c01 h3 {
	margin-bottom: 30px;
}

#contents_main li {
	font-size: 93%;
}

/* c02 */

#contents_main #c02 ul#detail_links {
	margin-bottom: 15px;
}

#contents_main #c02 ul#detail_links li {
	display: inline;
	font-size: 93%;
	background: url(/common/img/link_newwin.gif) 0 0 no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}

#contents_main #c02 p.pic {
	margin-bottom: 20px;
}

/* data */

#contents_main #data p.pic {
	float: left;
	width: 315px;
}

#contents_main #data .info {
	float: right;
	width: 375px;
}

